.bx-prev{/*background:url(../images/previous-button.png) no-repeat scroll 0 0 transparent;display:block;height:38px;left:20px;position:relative;text-indent:-999999px;top:-220px;*/ Display:none;}
.bx-next{/*background:url(../images/next-button.png) no-repeat scroll 0 0 transparent;display:block;height:38px;left:560px;position:relative;text-indent:-999999px;top:-258px;width:23px;*/ display:none;}
.main-navigation{height:20px;margin:10px 0 20px}
.hometop{clear:both;width:1175px;display:table;margin:0 auto;padding:0;}
.hometop .left{float:left;width:69%;display:table-row;margin-left:57px;}
.hometop .right{float:right;width:21%;padding:0;margin-right:57px;}


.customerspeak{background:#998677;color:#fff;height:350px;margin-bottom:20px;line-height:18px;padding:1px 0 0 10px;}
.customerspeak .heading{font:16px Century Gothic, Muli, sans-serif;color:#8346B9;font-weight:700;text-transform:uppercase;padding-bottom:15px 0 5px 5px;}
.quotemain{font:17px arial;color:#fff;}
.quote-big{font:17px arial;color:#5B5B5B;}
.customername{font-weight:700;padding-top:10px;line-height:18px;}


.read{
margin:60px 0 0 155px;}

.read-all-button a,.read-all-button a:visited{background:#c0ab9a;font:12px arial;color:#fff;text-transform:none;text-decoration:none;border-radius:5px;padding:4px 15px;}

.text1Copy{
padding:10px 5px 0 5px;
font: 16px/22px Arial, Helvetica, sans-serif;
color: #FFFFFF;
text-decoration: none;
text-align:left;
}

.unnamed1{
padding: 5px 0 0 0;
font: bold 16px Verdana, Arial, Helvetica, sans-serif;
color: #FFFFFF;
text-decoration: none;
}

.text2 {
font: 12px Arial, Helvetica, sans-serif;
color: #FFFFFF;
text-decoration: none;
float:right;
font-weight: bold;
padding:8px 4px 0 0;
}
